# Uses of Class
org.apache.velocity.util.introspection.IntrospectionCacheData

Packages that use IntrospectionCacheData
Package
Description
org.apache.velocity.context

## Uses of IntrospectionCacheData in org.apache.velocity.context

Methods in org.apache.velocity.context that return IntrospectionCacheData
Modifier and Type
Method
Description
`IntrospectionCacheData`
ChainedInternalContextAdapter.`icacheGet(Object key)`
`IntrospectionCacheData`
InternalContextAdapterImpl.`icacheGet(Object key)`
Methods in org.apache.velocity.context with parameters of type IntrospectionCacheData
Modifier and Type
Method
Description
`void`
ChainedInternalContextAdapter.`icachePut(Object key, IntrospectionCacheData o)`
`void`
InternalContextAdapterImpl.`icachePut(Object key, IntrospectionCacheData o)`